@import url(bootstrap.css);
@import url(datepicker3.css);

.megamenu[data-columns]::before {
	content: '3 .column.size-1of3';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of3 { width: 33.333%; }


.contentParent h4 {
color: 	#2a6496 !important;
}





/* ********************************************************************** */
/* ************************** DNN Specific TAGs ************************* */
/* ********************************************************************** */

 #ControlBar {
	box-sizing: content-box;
}
 .controlBar_editPageInEditMode {
	 	box-sizing: content-box;
 }

.megaNavRow {
/*  -moz-column-width: 15em !important;
 -webkit-column-width: 15em !important;
 -moz-column-gap: 1em !important;
 -webkit-column-gap:1em !important; */
}

.megaNavRow > .col-md-4 {
 display: inline-block !important;
 padding:  .33rem !important;
 width:  100% !important; 
 float:none !important;
}

td:empty {
  visibility: hidden;
}

td {
  empty-cells: hide;
}

#houseMenuParentItem a
{
	color: #FFF !important;
font-size: 14px;
font-family: "CenturyGothicBold";
font-weight: 400;
margin: 0px 0px 16px;
}

input[type="text"],
select,
textarea,
input[type="email"],
input[type="search"],
input[type="password"] {
    margin-bottom: 18px;
    padding: 8px;
    background: #ffffff;
    border: 1px solid #c9c9c9;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #333;
    font-size: 12px;
}
html,body {
    height:100% !important;
}

.contentArea {
height: 100% !important;	
}


.mega-row {
 -moz-column-width: 16em !important;
 -webkit-column-width: 16em !important;
 -moz-column-gap: 1em !important;
 -webkit-column-gap:1em !important;
  
}

.mega-item {
 display: inline-block !important;
 padding:  .33rem !important;
 width:  100% !important;
}

.mega-well {
 position:relative  !important;
 display: block  !important;
}

/* ********************************************************************** */
/* ************************** General HTML TAGs ************************* */
/* ********************************************************************** */

* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-weight:normal;
}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/ceenturygothic.eot');
    src: url('../fonts/ceenturygothic.eot') format('embedded-opentype'),
         url('../fonts/ceenturygothic.woff') format('woff'),
         url('../fonts/ceenturygothic.ttf') format('truetype'),
         url('../fonts/ceenturygothic.svg#CenturyGothicRegular') format('svg');
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/ceenturygothicbold.eot');
    src: url('../fonts/ceenturygothicbold.eot') format('embedded-opentype'),
         url('../fonts/ceenturygothicbold.woff') format('woff'),
         url('../fonts/ceenturygothicbold.ttf') format('truetype'),
         url('../fonts/ceenturygothicbold.svg#CenturyGothicBold') format('svg');
}

body {
	font-family: 'CenturyGothicRegular', sans-serif;
	font-size: 12px;
	color: #000000;
	background:#FFF;
}

ul, ol {
	list-style: none !important;
}

a {
	color: #195299;
	text-decoration: none !important;
	cursor:pointer;
}

a:hover {
	text-decoration: none !important;
}

input, textarea {
	font: inherit;
}

p {
	line-height:15px;
	margin-bottom:16px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	display: block;
	clear: both;
	float: none !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 100% !important;
	height: 0px !important;
	border: none !important;
}

.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
} 

.clearfix:after {
	clear: both;
}

/* ********************************************************************** */
/* ***************************** Header ********************************* */
/* ********************************************************************** */
/* ********************************************************************** */
/* ***************************** Header ********************************* */
/* ********************************************************************** */

#header {
	padding-top:6px;
	position:relative;
	z-index:9;
	margin:0;
	border:none;
	border-radius:0;
}

#Navbar-Main {
clear:both;	
}

.navbar-brand {
	padding:0 !important;
	display:block;
	width:auto;
	height:auto;
}

.navbar-brand.inner {
	margin-top:18px;
} 

.header-right {
	float:right;
}

.top-nav {
	float:right;
	clear:both;
	margin-bottom:12px;
}

.top-nav ul{
list-style:none !important;
}

.top-nav li {
	float:left;
	margin-left:24px;
}

.top-nav li a {
	color:#595858;
	line-height:16px;
	font-size:13px;
	text-decoration:none !important;
}

.top-nav li a:hover {
	color:#195299 !important;
}

.top-nav li a.large {
	font-size:16px  !important;
}

.header-search {
	float:right;
	clear:both;
	margin-bottom:13px;
	overflow:hidden;
}

.header-search input {
	border:solid 1px #cecece;
	border-right:none;
	height:24px;
	line-height:22px;
	padding:0;
	text-indent:16px;
	font-size:13px;
	margin:0;
	float:left;
	width:235px;
}

.header-search .search-button {
	display:block;
	float:left;
	width:25px;
	height:24px;
	background:#729d27;
	color:#FFF;
	font-size:10px;
	cursor:pointer;
	padding-top: 5px;
padding-left: 3px;
}

#header > .container{
	position:relative  !important;
}


.navbar-nav > li {
	margin-left:11px;
	position:static !important;
}

.navbar-nav > li:first-child {
	margin-left:0;
}

.navbar-nav > li > a {
	color:#595858 !important;
	font-size:16px !important;
	line-height:19px !important;
	padding:0 !important;
	display:block !important;
	min-width:100px !important;
	text-align:center !important;
	padding:7px 0 4px !important;
	position:relative !important;
	text-decoration:none !important;
}

.navbar-nav > li > a.large {
	font-size:23px  !important;
	padding:5px 0 0 !important;
}

.navbar-nav > li > a.blue {
	border-bottom:solid 6px #195299;
}

.navbar-nav > li > a.green {
	border-bottom:solid 6px #729d27;
}

.navbar-nav > li > a.red {
	border-bottom:solid 6px #e31b24;
}

.navbar-nav > li > a.large.blue {
	border-top:solid 6px #195299;
	border-bottom-color:#FFF;
}

.navbar-nav > li > a.large.green {
	border-top:solid 6px #729d27;
	border-bottom-color:#FFF;
}

.navbar-nav > li > a.large.red {
	border-top:solid 6px #e31b24;
	border-bottom-color:#FFF;
}

.navbar-nav > li > a:hover {
	background:none;
}

.navbar-nav > li > a em {
	display:block;
	position:absolute !important;
	width:22px;
	height:6px;
	left:10px;
	bottom:-6px;
	background:url('../images/nav-active.png') no-repeat;
	display:none;
}

.navbar-nav > li > a.large em {
	bottom:auto;
	top:-6px;
}

.navbar-nav > li:hover > a em {
	display:block;
}

.navbar-nav > li .dropdown {
	position:absolute ;
	top:100% ;
	left:0 ;
	background:#d6c69a ;
	display:none ;
}

.navbar-nav > li:hover .dropdown {
	display:block ;
}

.navbar-nav > li .dropdown .text {
	background:#e8e0c8 !important;
}

.navbar-nav > li .dropdown .text h3 {
	color:#e31b24 !important;
	font-family: 'CenturyGothicBold' !important;
	font-size:16px !important;
	margin:20px 0 10px !important;
}

.navbar-nav > li .dropdown .text p {
	font-size:13px;
	line-height:17px;
	margin:0 0 16px;
}

.navbar-nav > li .dropdown ul li h4{
	margin:12px 0 4px;
	color:#195299;
	font-family: 'CenturyGothicBold';
	text-decoration: none;
	font-size:16px;
}

.navbar-nav > li .dropdown ul li a {
	font-size:13px;
	line-height:23px;
	color:#000000;
}

.navbar-nav > li .dropdown ul li a:hover {
	color:#195299;
}


/* ********************************************************************** */
/* ***************************** Home Banner **************************** */
/* ********************************************************************** */

#home-banner {
	position:relative;
	z-index:7;
	background:url('../images/slider-bg.jpg') 50% 0 repeat-x;
	height:325px;
	overflow:hidden;
}

#home-banner .container {
	position:relative;
}

#home-banner .bx-wrapper {
	box-shadow:0 0 20px rgba(0, 0, 0, 1);
	-moz-box-shadow:0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow:0 0 20px rgba(0, 0, 0, 1);
	position: relative;
	z-index:2;
}

#home-banner .slide,
#home-banner .slider {
	height:325px;
	width:100%;
}

#home-banner .slide {
	position:relative;
}

#home-banner .slide img {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	z-index:1;
}

#home-banner .slide .caption {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:rgba(0, 0, 0, .6);
	color:#FFF;
	text-align:center;
	font-size:21px;
	line-height:24px;
	padding:16px 0;
	z-index:2;	
}

#home-banner .bx-controls-direction a{
	position:absolute;
	bottom:15px;
	color:#FFF;
	font-size:0;
	display:block;
	width:13px;
	height:22px;
	background:url('../images/slider-controls.png')
}

#home-banner .bx-controls-direction a.bx-prev {
	left:14px;
	background-position:0 -22px;
}

#home-banner .bx-controls-direction a.bx-next {
	right:14px;
	background-position:0 0;
}

#home-banner .social-nav {
	position:absolute;
	z-index:1;
	width:29px;
	top:0;
	right:-9px
}

#home-banner .social-nav a {
	display:block;
	width:29px;
	height:28px;
	margin-bottom:2px;
	background:url('../images/social-icons.png')
}

#home-banner .social-nav a.facebook {
	background-position:0 0;
}

#home-banner .social-nav a.twitter {
	background-position:0 -28px;
	height:27px;
}

#home-banner .social-nav a.mail {
	background-position:0 -55px;
}

#home-banner .social-nav a.city-mail {
	background-position:0 -83px;
	height:27px;
}

#home-banner .social-nav a.youtube {
	background-position:0 -110px;
	height:27px;
}

#home-banner .social-nav a.flickr {
	background-position:0 -138px;
}

#home-banner .social-nav a.rss {
	background-position:0 -165px;
}

#home-banner .social-nav a.light {
	background-position:0 -193px;
}

#home-banner .social-nav a.bb {
	background-position:0 -221px;
}

#home-banner .social-nav a.home {
	background-position:0 -249px;
	height:27px;
}

#home-banner .social-nav a.strike {
	background-position:0 -277px;
}

#home-banner .social-nav a:hover {
	margin-left:5px;
}

/* ********************************************************************** */
/* *************************** Main COntent ***************************** */
/* ********************************************************************** */

#main-content {
	position:relative;
	z-index:2;
	background:url('../images/content-bg.jpg') 50% 0 repeat-x;
	padding:15px 0 40px;
}

#left-sidebar .weather {
	margin-bottom:3px;
}

ul.forecast li span img {

margin: 0px auto;
text-align:center;
	
}

#left-sidebar .weather .dropdown-toggle {
	display:block;
	background:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	overflow:hidden;
	padding:5px 35px 3px 5px;
	position:relative;
	cursor:pointer;
	height:37px;
}

#left-sidebar .weather .dropdown-toggle strong {
	display:block;
	font-size:18px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
}

#left-sidebar .weather .dropdown-toggle span {
	display:block;
	font-size:12px;
	color:#6d6d6d;
	line-height:12px;
}

#left-sidebar .weather .dropdown-toggle em {
	position:absolute;
	top:0;
	right:0;
	background:url('../images/weather-dropdown-toggle.png') 0 0 no-repeat;
	width:35px;
	height:37px;
}

#left-sidebar .weather .dropdown-toggle:hover em,
#left-sidebar .weather .open .dropdown-toggle em{
	background-position:0 -37px;
}

#left-sidebar .weather .dropdown-menu {
	width:100%;
	background:#f7f5ec;
	box-shadow:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	overflow:hidden;
	height:70px;
	margin:1px 0 0;
	padding:0;
	border:none;
}

#left-sidebar .weather .dropdown-menu li {
	width:20%;
	float:left;
	height:100%;
	margin:0;
	padding:0;
	text-align:center;
}

#left-sidebar .weather .dropdown-menu li.alt {
	background:#f0e9d3;
}

#left-sidebar .weather .dropdown-menu li strong {
	font-weight:normal;
	font-size:12px;
	margin:1px 0;
}

#left-sidebar .weather .dropdown-menu li span {
	display:block;
	font-size:12px;
	line-height:13px;
}

#left-sidebar .weather .dropdown-menu li .icon {
	display:block;
	width:20px;
	height:20px;
	background:url('../images/weather-icons.png') no-repeat;
	margin:3px auto 0;
}

#left-sidebar .weather .dropdown-menu li .icon.sunny {
	background-position:0 0;
}

#left-sidebar .weather .dropdown-menu li .icon.clouds {
	background-position:0 -20px;
}

#left-sidebar .weather .dropdown-menu li .icon.storm {
	background-position:0 -40px;
}

#left-sidebar .sidebar-nav ul {
	margin:0;
	padding:0;
}

#left-sidebar .sidebar-nav li {
	margin:0 0 3px;
}

#left-sidebar .sidebar-nav li a {
	display:block;
	background:#729d27;
	color:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	font-size:12px;
	line-height:23px;
	height:23px;
	overflow:hidden;
	padding-left:45px;
	position:relative; 
}

#left-sidebar .sidebar-nav li a:hover {
	background:#99c44d;
}

#left-sidebar .sidebar-nav li a .icon {
	width:60px;
	height:60px;
	position:absolute;
	top:50%;
	margin-top:-30px;
	background:#FFF url('../images/sidebar-nav-icons.png') no-repeat;
	left:-22px;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	box-shadow:1px 1px 1px rgba(36,36,36, .5);
	-moz-box-shadow:1px 1px 1px rgba(36,36,36, .5);
	-webkit-box-shadow:1px 1px 1px rgba(36,36,36, .5);
}

#left-sidebar .sidebar-nav li a .icon.bill {
	background-position:0 0;
}

#left-sidebar .sidebar-nav li a .icon.utillity {
	background-position:0 -60px;
}

#left-sidebar .sidebar-nav li a .icon.employment {
	background-position:0 -120px;
}

#left-sidebar .sidebar-nav li a .icon.list {
	background-position:0 -180px;
}

#left-sidebar .search {
	margin-bottom:14px;
}

#left-sidebar .search .dropdown-toggle {
	display:block;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	overflow:hidden;
	padding:0px 35px 0px 14px;
	background:#FFF;
	position:relative;
	cursor:pointer;
	height:37px;
}

#left-sidebar .search .dropdown-toggle span {
	display:block;
	font-size:12px;
	color:#595858;
	line-height:37px;
}

#left-sidebar .search .dropdown-toggle em {
	position:absolute;
	top:0;
	right:0;
	background:url('../images/weather-dropdown-toggle.png') 0 0 no-repeat;
	width:35px;
	height:37px;
}

#left-sidebar .search .dropdown-toggle:hover em,
#left-sidebar .search .open .dropdown-toggle em {
	background-position:0 -37px;
}

#left-sidebar .search .dropdown-menu {
	width:100%;
	background:#d6c69a;
	box-shadow:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	overflow:hidden;
	height:auto;
	margin:1px 0 0;
	padding:6px 0;
	border:none;s
}

#left-sidebar .search .dropdown-menu li {
	padding:0;
	margin:0;
}

#left-sidebar .search .dropdown-menu li a {
	display:block;
	line-height:18px;
	color:#000000;
	padding:0 9px;
}

#left-sidebar .search .dropdown-menu li a:hover {
	color:#195299;
	background:none;
}

#left-sidebar .quick-links {
	margin:0;
	padding:0;
}

#left-sidebar .quick-links h3 {
	color:#729d27;
	font-family: 'CenturyGothicBold';
	font-size:12px;
	line-height:15px;
	margin:0;
}

#left-sidebar .quick-links p {
	font-size:12px;
	line-height:14px;
	margin:0 0 12px 0;
}

#left-sidebar .quick-links p a {
	color:#195299;
}

#schedule {
	overflow:hidden;
	background:#FFF;
	height:161px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:12px;
}

#events-calendar {
	background:#fff;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	height:161px;
		padding-right:0px !important;
		padding-left:10px !important;
	}
}

#schedule-tabs {
	height:161px;
	margin-bottom:12px;
}

#schedule-tabs .nav-tabs {
	border-bottom:none;
	border-top:solid 6px #729d27;
	margin:0 -15px 5px;
}

#schedule-tabs .nav-tabs li {
	width:50%;
	float:left;
}

#schedule-tabs .nav-tabs li:first-child + li {
	text-align:right;
}

#schedule-tabs .nav-tabs li a {
	display:inline-block;
	padding:12px 15px 0;
	margin-top:-6px;
	font-size:30px;
	line-height:32px;
	background:url('../images/schedule-tabs-arrow.png') center 2000px no-repeat;
	border:none;
}

#schedule-tabs .nav-tabs li.active a {
	background-position:center top;
	color:#729d27;
}

.schedule-items {
	height:80px;
}

ul.schedule-items {
margin-left: 0px !important;	
}

.schedule-items li {
	overflow:hidden;
	line-height:20px;
	font-size:13px;
}

.schedule-items li .date {
	font-family: 'CenturyGothicBold';
	color:#595858;
	margin-right:10px;
	float:left;
}

.schedule-items li a {
	color:#195299;
	float:left;
}

.schedule-items li a:hover {
	color:#595858;
}

.schedule-items li .time {
	float:right;
	color:#595858;
}


#schedule-tabs .more {
	float:right;
	color:#195299;
	font-size:11px;
}

.news {
	background:#FFF;
	border-top:solid 6px #195299;
}

.news h3 {
	margin:8px 0 14px 0;
	font-size:30px;
	color:#195299;
	font-weight:400;
}

.news ul {
	margin:0;
}

.news ul li {
	margin-bottom:18px;
}

.news ul li h2 {
	font-family: 'CenturyGothicBold';
	font-size:14px;
	color:#595858;
	margin:0;
	line-height:16px;
}

.news ul li a {
	font-size:14px;
	line-height:16px;
	color:#195299;
}

.news ul li a:hover {
	color:#595858;
}

.news ul li span {
	font-size:11px;
	line-height:12px;
	color:#595858;
	display:block;
}

#right-sidebar {
	background:#d6c69a;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-top:solid 6px #e31b24;
	padding:8px 6px 10px 10px;
}

#right-sidebar .title {
	font-size:30px;
	line-height:25px;
	color:#e31b24;
	margin:0 0 15px 0;
}

#right-sidebar .bulletin {
	margin:0;
}

#right-sidebar .bulletin li {
	margin-bottom:18px;
	padding:0;
}

#right-sidebar .bulletin li a,
#right-sidebar .bulletin li span {
	font-size:13px;
	line-height:16px;
}

#right-sidebar .bulletin li a {
	color:#195299;
}

#right-sidebar .bulletin li a:hover {
	color:#000;
}

.inner-stripe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background:url('../images/slider-bg.jpg') 50% 0 repeat-x;
	height:325px;
}

#main-content.inner-content {
	background-position:center 325px;
	padding-top:0;

}

.inner-content #left-sidebar {
	background:url('../images/inner-left-sidebar.png') 0 0 repeat-x #FFF;
}

.inner-content #right-sidebar {
	background:url('../images/inner-right-sidebar.png') 0 0 repeat-x #FFF;
	border:none;
	padding:10px 15px;
}

.inner-content #right-sidebar a:hover {
	color:#000;
}

.inner-content #middle-content {
	background:#FFF;s
}

.inner-content h2 {
	font-size:18px !important;
	color: #195299 !important;
}

.inner-content p {
	font-size:12px !important;
	color: #595858 !important;
}

.inner-content {
	font-size:12px !important;
	color: #595858 !important;
}

.inner-content ul li a {
		font-size:12px !important;
		color:#195299 !important;
}
.inner-content ul li a:hover {
		font-size:12px !important;
		color: #595858 !important;
}

.inner-content ul li a {
		font-size:12px !important;
		color:#195299 !important;
}
.inner-content a:hover {
		font-size:12px !important;
		color: #595858 !important;
}

.inner-content a:hover {
		font-size:12px !important;
		color: #595858 !important;
}



.side-nav {
	padding:20px 0;
}

.side-nav ul {
	margin-left:0px !important;
}

.side-nav ul li ul {
margin-left:15px !important;	
}

.side-nav ul li a {
	color:#000000 !important;	
	font-size:12px;
	font-family: 'CenturyGothicRegular';
/*	font-family: 'CenturyGothicBold';*/
	line-height:12px;
	margin-bottom:6px;
	display:block;
}

.side-nav ul li a:hover {
	color:#e31b24 !important;	
}

.side-nav ul li ul li a {
	color:#195299 !important;	
	font-size:12px;
	font-family: 'CenturyGothicRegular';
/*	font-family: 'CenturyGothicBold';*/
	line-height:12px;
	margin-bottom:6px;
	display:block;
}

.side-nav ul li ul li a:hover {
	color:#e31b24 !important;	
}



#houseMenuCurrentLink {
	color:#e31b24 !important;
}

.side-nav h4 {
	color:#FFF;
	font-size:14px;
	font-family: 'CenturyGothicBold';
	font-weight:400;
	margin:0 0 16px;
}

#breadcrumb {
	border-bottom:solid 6px #195299;
	padding:12px 0 6px;
	font-size:10px;
	color:#595858;
	margin-bottom:12px;
}

#breadcrumb a, #breadcrumb a:active , #breadcrumb a:visited, #breadcrumb a:link  {
	color:#595858;
	font-size:12px !important;
	text-decoration:none !important;
}

#breadcrumb a:hover {
	font-size:12px !important;
	text-decoration:underline !important;
}

#breadcrumb em {
	margin:0 3px;
	font-style:normal;
}

h1 {
	color:#729d27;
	font-size:30px;
	margin:0 0 15px;
	line-height:30px;
	font-weight:400;
}

h3 {
color: #e31b24;
font-size: 16px;
margin: 20px 0 10px;
font-weight: bold;
}

figure.full-img {
	display:block;
	width:100%;
	margin:0 0 20px 0;
}

.full-img img{
	display:block;
	width:100%;
	margin:0 0 5px;
}

.full-img fgcaption {
	display:block;
	text-align:center;
}

.subtitle {
	font-size:16px;
	color:#195299;
	font-weight:400;
	margin:0 0 20px;
}

.pub {
	margin-bottom:18px;
}

.pub img {
	width:100%;
	display:block;
}


/* ********************************************************************** */
/* *************************** Footer *********************************** */
/* ********************************************************************** */

#footer {
	margin-top:12px;
	border-top:solid 6px #729d27;
	margin-left:-15px; 
	padding:6px 8px 10px 16px; 
}

#footer ul.links {
	float:left;
	margin: 0;
padding: 0;
list-style-type: none;
}

#footer ul.links li { display: inline !important; }

#footer .links span {
	margin-left:50px;
	color:#195299;
}

#footer .links span a {
	color:#195299;
}

#footer .links span a:hover {
	color:#000;
}

#footer a.gsd {
	color:#195299;
}

#footer a.gsd:hover {
		color:#000;
}


#footer .links span:first-child {
	margin:0;
}

#footer .social {
	float:right;
	width:93px;
	overflow:hidden;
}

#footer .copy {
	margin-top:5px;
}

#footer .copy p {
	color:#595858;
	margin:0;
}

#footer .copy p a:hover {
	color:#000;
}



@media (max-width: 767px) {
	.navbar-brand {
		float:none;
		text-align:center;
		margin-bottom:15px;
	}
	
	.top-nav {
		display:none;
	}
	
	.header-right {
		float:none;
	}
	
	.header-search {
		float:none;
		position:relative;
		padding-right:25px;
		margin-left:50px;
		margin-top:15px;
	}
	
	.header-search input {
		width:90%;
	}
	
	.header-search button {
		position:absolute;
		top:0;
		right:0;
	}
	
	.navbar-toggle {
		background:#729d27;
	}
	
	.header-right .navbar-toggle {
		float:left;
		margin-bottom:-30px;
		padding:5px 6px;
		margin-top:0;
	}
	
	.navbar-toggle .icon-bar {
		background:#FFF;
	}
	
	.navbar-collapse {
		padding:0;
	}
	
	.navbar-nav {
		margin: 0 0 10px;
	}
	
	.navbar-nav > li {
		margin:0;
	}
	
	.navbar-nav > li > a.large {
		font-size:16px;
		padding:7px 0 3px
	}
	
	.navbar-nav > li > a.large.blue {
		border-bottom:solid 6px #195299;
		border-top:none;
	}
	
	.navbar-nav > li > a.large.green {
		border-bottom:solid 6px #729d27;
		border-top:none;
	}
	
	.navbar-nav > li > a.large.red {
		border-bottom:solid 6px #e31b24;
		border-top:none;
	}
	
	.navbar-nav > li .dropdown,
	.navbar-nav > li:hover .dropdown {
		position: static;
		display:none;
		
	}
	
	.navbar-nav > li .dropdown .text {
		display:none;
	}
	
	#home-banner,
	#home-banner .slider,
	#home-banner .slide {
		height:200px;
	}
	
	#home-banner .slide img {
		height:200px;
		width:auto
	}
	
	#home-banner .slide .caption {
		padding:5px 40px;
	}

	#schedule {
		height:auto;
	}
	

	
	#events-calendar,
	#schedule-tabs {
		float:none !important;
		width:auto !important;
		height:auto;
		padding-bottom:10px;
	}
	
	#events-calendar .table-condensed {
		width:100%;
	}
	
	.datepicker table tr td, 
	.datepicker table tr th {
		height:25px;
		font-size:12px;
	}
	
	#schedule-tabs .nav-tabs li a {
		padding:10px 0px 0 15px;
		font-size:24px;
	}
	
	#schedule-tabs .nav-tabs li:first-child + li a {
		padding:10px 15px 0 0;
	}
	
	.schedule-items {
		height:auto;
		margin-bottom:10px;
	}
	
	.schedule-items li {
		margin-bottom:6px;
	}
	
	.schedule-items li .date,
	.schedule-items li a {
		float:none;
	}
	
	.schedule-items li .time{
		display:block;
		float:none;
	}
	
	#footer .links,
	#footer .social,
	#footer .copy .fr,
	#footer .copy .fl {
		float:none;
		text-align:center;
	}
	
	#footer .links a {
		margin:0;
		display:block;s
	}
	
	.side-nav {
		padding:20px 0;
	}
}

@media (min-width: 678px) and (max-width: 992px) {
	.header-right {
		margin-top:-60px;
	}
	
	.navbar-brand img {
		width:180px;
	}
	
	#events-calendar .table-condensed {
		width:100%;
	}
	
}

@media (min-width: 993px) {
	#main-content.inner-content  {
		min-height:600px;
	}
	
}

